/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0}
body {
	color:#000000;
	min-width:960px;
	background:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 10px;
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {
	width:100%;
	background:url(../images/1800RECYCLE_background.jpg) center 0 repeat;
	border-top-style: none;
}
/***********************************************************************/
a {text-decoration:none; cursor:pointer}
a:hover {
	text-decoration:none;
	font-weight: bold;
}

a.button {
	font-size:14px;
	line-height:20px;
	color:#fff;
	display:inline-block;
	padding:6px 20px 5px 20px;
	border-radius:5px;
	box-shadow:0 1px 1px #fff;
	background-color: #009900;
}
a.button:hover {background:#131313}

a.link {text-decoration:none; cursor:pointer; color:#000}
a.link:hover {text-decoration:underline}

.color-1 {color:#fff}
a.color-1:hover {text-decoration:underline}

.font-3 {font-size:17px; line-height:33px; color:#292929}

h2 {font-size:34px; line-height:45px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif; letter-spacing:1px}
h3 {font-size:24px; line-height:30px; color:#000; font-weight:normal; font-family:'Oxygen', sans-serif}
h3 strong {font-weight:normal; display:block; margin-top:-5px}

ul {margin:0; padding:0;list-style-image:none}
ul.list-1 li {padding:10px 0 0 17px; line-height:25px; background:url(../images/1800RECYCLE_marker.gif) 0 20px no-repeat}
ul.list-1 li a {font-size:14px; color:#000; line-height:25px}
ul.list-1 li a:hover {color:#009900}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {
	overflow:hidden;
	position:relative;
	line-height: normal;
}
.extra-wrap {overflow:hidden}
.fleft {float:left}
.fright {float:right}
.img-indent {float:left; margin:7px 0 0 0}	
.img-indent-2 {float:left; margin:4px 26px 0 0}	
.last {margin-right:0 !important}
.img-radius {border-radius:4px}

.box-shadow {box-shadow:0 1px 1px #fff}

.top-1 {margin-top:12px}
.top-2 {margin-top:43px}
.top-3 {margin-top:33px}
.top-4 {margin-top:0}
.top-5 {margin-top:0}

.home .top-1 {margin-top:8px}

.left-1 {margin-left:13px}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important}
.bot-1 {margin-bottom:0}
.bot-2 {margin-bottom:0}

.pad-0 {padding:0px 26px 8px 26px; }
.pad-1 {
	line-height: normal;
	padding-top: 10px;
	padding-right: 26px;
	padding-bottom: 40px;
	padding-left: 26px;
}
.pad-2 {
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 20px;
}
.pad-3 {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
}

.p0 {padding-bottom:8px}
.p1 {padding-bottom:25px}
.p2 {padding-bottom:12px}
.p3 {padding-bottom:17px}
.p4 {padding-bottom:18px !important}
.p5 {padding-bottom:14px}
.p6 {padding-bottom:10px}


/*********************************header*************************************/
header {width:960px; margin:0 auto; z-index:101; position:relative;}

h1 {
	display:inline-block;
	z-index:100;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
}

.contact { position:absolute; top:25px; right:28px; }

.form-search {float:right; margin:60px 39px 0 0; border:#d9d9db 1px solid; background:#fff; border-radius:4px}
#form-search input {width:186px; height:18px; font-family:Arial, Helvetica, sans-serif; font-size:13px; background:transparent; border:none; color:#d2d2d2;  vertical-align:top; padding:5px 10px 5px 13px; display:inline-block; float:left; margin-right:4px}
.search_button {background:url(../images/search-button.png) 0 0 no-repeat; display:inline-block; vertical-align:top; float:left; width:26px; height:29px; margin:0 0 0 0}
.search_button:hover {background:url(../images/search-button.png) right 0 no-repeat}

.social-icons {overflow:hidden; text-align:right; padding:14px 30px 13px 0}
.social-icons span {display:inline-block; font-size:13px; line-height:17px; color:#fff; font-weight:bold; margin:3px 14px 0 0}
.social-icons a {display:inline-block; width:23px; height:23px; float:right}
.icon-1 {background:url(../images/1800RECYCLE_book_here.png) 0 0 no-repeat}
.icon-2 {background:url(../images/icon-2.png) 0 0 no-repeat; margin-left:7px}
.icon-3 {background:url(../images/icon-3.png) 0 0 no-repeat; margin-left:7px}
.social-icons a:hover {background-color:#000}

nav {
	z-index:100;
	border-radius:8px;
	background:#ebebec;
	padding:4px;
	margin-top: 5px;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 6px;
}
nav>div {
	border-radius:8px;
	background-color: #009900;
	background-image: url(../images/1800RECYCLE_navigation.jpg);
	background-repeat: repeat-x;
	background-position: 0 0;
	height:50px;
}
ul.menu {
	margin:0 1px 0 0;
	display:inline-block;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #009900;
	height:50px;
}
ul.menu li {
	float:left;
	line-height:17px;
	margin:0 0 0 0;
	background:url(../images/1800RECYCLE_transparent.png) 0 0 repeat;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #009900;
	border-left-color: #009900;
	height:50px;
}
ul.menu li a {
	font-size:14px;
	line-height:17px;
	color:#fff;
	font-weight:bold;
	display:block;
	padding-top: 17px;
	padding-right: 25px;
	padding-bottom: 24px;
	padding-left: 25px;
}
ul.menu li.home-page {display:inline-block; background:url(../images/1800RECYCLE_transparent.png) 0 0 repeat; border-radius:8px 0 0 8px; border:none !important}
ul.menu li:hover, ul.menu li.current {background:url(../images/1800RECYCLE_current.jpg) 0 0 repeat-x #000000; border-right:#000000 1px solid; border-left:#000000 1px solid; }
ul.menu li.home-page { border-radius:8px 0 0 8px; }
ul.menu li.home-page:hover { border-radius:8px 0 0 8px; }
ul.menu li.home-page a {padding:16px 22px 24px 23px !important}
ul.menu li.home-page span {background:url(../images/1800RECYCLE_home_page.png) 0 0 no-repeat; width:19px; height:19px; display:block}

/*********************************content*************************************/
#content {width:100%; margin:0 auto}

.border-1 {background:url(../images/1800RECYCLE_border.gif) 0 bottom repeat-x}

.line-1 {background:url(../images/line.png) 0 bottom repeat-x; padding-bottom:29px; margin-bottom:24px}
.img-border {border:#ebebec 4px solid; border-radius:12px; -webkit-border-radius: 12px; }

.block-1>div {float:left; width:278px; margin-right:27px}
.block-1>div h3 {margin-bottom:16px}
.block-1>div img {margin-bottom:12px}
.block-1>div a.button {margin:18px 0 0 0}

.aside {
	background:#f9f9fb;
	width:100%;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 0;
}

.block-2>div {float:left; width:420px; margin-right:40px}

.block-3>div {
	float:left;
	width:270px;
	margin-right:27px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

.box-1 {overflow:hidden; padding-bottom:10px}
.box-1>span {display:inline-block; width:50px; font-size:14px; line-height:25px; color:#009900; font-weight:bold; float:left}

.block-4>div {float:left; width:208px; margin-right:18px}
.block-4>div img {margin-bottom:18px}

.block-5 {
	float:left;
	width:980px;
	margin-right:0px;
	height: auto;
}
.block-6 {float:left; width:580px}
.block-7 {float:left; width:265px; margin-right:15px}

.block-8>div {float:left; width:278px; margin-right:27px}

.box-2 a {display:inline-block; float:left; margin-right:20px}

/****************************footer************************/
footer {
	width:100%;
	position:relative;
	overflow:hidden;
	text-align:center;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
footer p, footer a {color:#fff}
footer a:hover {text-decoration:underline}

/**********************form**********************/
.map {width:900px; height:600px}
.map iframe {width:880px; height:880px; border-radius:8px}
dl {margin:17px 0 0 0px}
dl dt {margin-bottom:10px}
dl dd span {font-weight:bold}
dl dd {}
dl dd a {}
dl dd a:hover {}

#form {margin:8px 0 0 0; }

#form input, #form select, #form textarea {
	border:1px solid #333333;
	background:#fff;
	color:#d2d2d2;
	outline:medium none;
	float:left;
	border-radius:8px;
	width:370px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
#form select { width:385px; }
#form textarea { overflow:auto; resize:none; margin:0 0 0 0; line-height:25px; }

#form label {position:relative;overflow:hidden;display:block;min-height:45px}
.btns {text-align:left; padding-top:20px}
.btns a {display:inline-block; margin:0 10px 0 0px}

/* Specific styles */
.book .map { width: 880px; height:auto; }
.book .block-5 { height:auto; }
.bookingform {
	padding:15px;
	background-image: url(../images/1800RECYCLE_form_background.gif);
}
.bookingform #form textarea { margin-bottom:10px; }
#form input.submit { background-color:#000; color:#fff; float:right; margin-right:0px; }
#form input.submit:hover { color:#666; }
#form .enteredValue { color:#333333; }
.submitted .map img { }
.submitted .map { background-color:#fff; height:350px; width:880px; }
#form input.submit { width:230px; }
.bookingform .btns { padding-top:0; }
.bookingform .phone { width: 190px; }
.bookingform .phone.left { float:left; }
.bookingform .phone.right { float:right; }
.bookingform #form .phone input { width:163px; }
